@charset "UTF-8";

* {
  padding: 0;
  margin: 0;    position: relative;
  box-sizing: border-box;
  font-family: 'Unbounded', Roboto, Arial,  sans-serif;
  font-size:14px;
}
*, ::after, ::before {
    box-sizing: border-box;
}
::-moz-selection {  
  color: #CDCAE6;
  background: #312F50;
}
::selection {
  color: #CDCAE6;
  background: #312F50;
}
html, body {
    width: 100%;
    height: 100%;
    display: block;
} 
a {cursor:pointer;}


* {
	-webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none; 
    -webkit-user-select: none; 
     -khtml-user-select: none; 
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
                             
}
div {position:relative;}
*:focus {
    outline: none !important;
}
html {  
  scroll-snap-type: y mandatory;
  scroll-snap-points-y: repeat(100vh);
  scroll-snap-type: y mandatory;
}
 
*::-webkit-scrollbar {
  width: 4px; height: 4px;
  transition:none;
}
*::-webkit-scrollbar-track {
  background: #eee;border-radius: 1px;width:6px;height: 4px;
  transition:none;
}
*::-webkit-scrollbar-thumb {
  background: #ccc;transition:all 0.6s ease;width:6px;height: 4px;
  transition:none;
}
*::-webkit-scrollbar-thumb:hover {
  background: var(--brand-red);
  transition:none;
}
* {position:relative}



body {
    display: grid;
    grid-template-columns: 280px 1fr;
    gap: 20px;
    background: #06102b;
    color: #fff;
    height: auto;
    overflow: hidden;
}
aside {
    position: sticky;
    top: 0;
    background: #0c1c4a;
    padding: 12px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    overflow: auto;
    height: 100vh;
    height: 100svh;
}
aside .bonusbuy {
    background-color: rgb(0 0 0 / 60%);
    border-radius: 12px;
    min-height: 64px;
    padding: 11px 94px 11px 12px;
    transition: background-color .2s ease-out;
}
aside .bonusbuy i {
    background: url(../img/bonuss.png);
    display: block;
    width: 160px;
    height: 64px;
    position: absolute;
    right: 0;
    top: 0;    background-size: contain;
}
aside nav a {
    height: 36px;
    display: grid;
    grid-template-columns: 36px 1fr;
    gap: 4px;
    align-items: center;
    color: #fff;
    text-decoration: none;
	border-radius: 6px;
    transition: all 0.6s ease;
}
aside nav a:hover {
    background: #ffffff14;
}
aside nav .ico {
    width: 100%;
    height: 36px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 36px;
}
i.ico.ico_bonuses {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='currentColor' viewBox='0 0 36 36' class='icon menu-burger__link-icon burger-bonuses' width='20' height='100%25'%3E%3Cpath fill='%23ff2815' d='M17.5 11.28V9.94l7.15-2.33a1 1 0 0 1 .75.03 1 1 0 0 1 .3.2 1 1 0 0 1 .17.28 8.4 8.4 0 0 1-.31 6.03l-8.06-1.29zm0 0V9.94L10.35 7.6a1 1 0 0 0-.75.03 1 1 0 0 0-.3.2 1 1 0 0 0-.17.28 8.4 8.4 0 0 0 .31 6.03l8.06-1.29z'%3E%3C/path%3E%3Cpath fill='%23bc1838' d='M20.45 10.2a2.95 2.95 0 1 0-5.9-.14 2.95 2.95 0 0 0 5.9.14'%3E%3C/path%3E%3Cpath fill='%23ff2815' d='M19.72 9.07c.02-1.03-.95-1.89-2.17-1.92s-2.23.78-2.26 1.81.95 1.9 2.17 1.92 2.23-.78 2.26-1.81'%3E%3C/path%3E%3Cpath fill='%23fbc606' d='M26.37 12.13H8.63c-.13 0-.24.1-.24.23v17.75q.02.21.24.23h17.74c.13 0 .24-.1.24-.23V12.36c0-.12-.1-.23-.24-.23'%3E%3C/path%3E%3Cpath fill='%23fb9e01' d='M26.6 12.13H8.4v6h18.2z'%3E%3C/path%3E%3Cpath fill='%23ffd932' d='M27.88 11.84H7.12a.12.12 0 0 0-.12.12v4.18q0 .12.12.13h20.76q.11-.01.12-.13v-4.18a.12.12 0 0 0-.12-.12'%3E%3C/path%3E%3Cpath fill='%23ff2815' d='M20.19 11.84H14.8v18.5h5.38z'%3E%3C/path%3E%3C/svg%3E");
}
i.ico.ico_slots {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 18' class='icon menu-burger__link-icon slot-alt' fill='currentColor' width='20' height='100%25'%3E%3Cpath fill='currentColor' d='M2.17 1.33c2.57-1.67 4.7-1.6 6.27-.7a5.6 5.6 0 0 1 2.32 2.64 9 9 0 0 1 2.14-.1.74.74 0 1 1-.1 1.46q-1.09-.07-2 .14a4.6 4.6 0 0 0-.39 2.22c.06.62.28 1.1.53 1.6a4.7 4.7 0 1 1-3.29 8.38 4.7 4.7 0 1 1-3.07-8.38 7 7 0 0 1 2.07-3.2 6 6 0 0 1-1.22-.13c-1.46-.33-2.52-1.28-3.5-2.94a.74.74 0 0 1 .24-.99m2.54 8.72a3.24 3.24 0 1 0 0 6.48 3.24 3.24 0 0 0 0-6.48m5.88 0c-.73 0-1.4.25-1.94.66a4.7 4.7 0 0 1 0 5.16 3.24 3.24 0 1 0 1.95-5.82m-2.14.38-.04-.05zm-.5-.56-.03-.02zm1.09-4.32q-1 .53-1.65 1.15c-.57.55-1 1.2-1.32 2.08a5 5 0 0 1 1.58.84q.77-.61 1.73-.88a5.3 5.3 0 0 1-.34-3.2M7.7 1.9c-.9-.51-2.25-.73-4.11.3.7 1 1.38 1.45 2.16 1.62.86.2 1.95.09 3.53-.23A4 4 0 0 0 7.7 1.9'%3E%3C/path%3E%3C/svg%3E");
    background-size: 17px;
    filter: invert(1);
    opacity: 0.5;
}
i.ico.ico_promos {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='currentColor' viewBox='0 0 36 36' class='icon menu-burger__link-icon burger-promo' width='20' height='100%25'%3E%3Cpath fill='%23b3ad8f' d='M26.57 18.01s.8-1.46 2.1-1.75c-.1-.7-.8-5.22-1.3-5.84-1.56.03-2.69-.89-2.69-.89z'%3E%3C/path%3E%3Cpath fill='%236b5454' d='M17.33 28.2c.08 1.01-4.04 2.34-4.78 1.98-1.37-.7-1.7-8.98-1.7-8.98s2.13-5.23 3.14-.7c1.16 5.21 3.22 6.12 3.34 7.7'%3E%3C/path%3E%3Cpath fill='%234e3f4c' d='M14 20.5c-1.02-4.53-3.16.7-3.16.7l.08 1.4c1.34.6 2.63 1.28 3.3 2.64.76 1.53.46 4.2-1.06 4.99 1.38-.12 4.24-1.18 4.17-2.02-.12-1.59-2.18-2.5-3.34-7.72'%3E%3C/path%3E%3Cpath fill='%238b1a11' d='M14.37 21.94q-.2-.66-.38-1.45c-1-4.52-3.15.7-3.15.7s.03.62.1 1.52z'%3E%3C/path%3E%3Cpath fill='%23f4efda' d='M27.32 23s-6.52-3.22-10.66-2.3-6.14-7.65-1.92-8.59 8.58-7.07 8.58-7.07z'%3E%3C/path%3E%3Cpath fill='%23b3ad8f' d='M23.77 9.51q.06 1.86.25 3.7c.1 1 .21 2.02.16 3.02-.05.78-.16 1.88-.96 2.28-.6.3-1.21.3-1.88.23a6 6 0 0 0-2.02.24c-2.05.55-4.4.38-6.33-.6.71 1.56 2.02 2.7 3.67 2.33 4.14-.93 10.66 2.3 10.66 2.3L23.63 6.46q.1 1.52.14 3.04' opacity='.7'%3E%3C/path%3E%3Cpath fill='%23ff2815' d='m16.66 20.7-6.6 1.48c-1.92.42-3.38-1.43-3.88-3.65-.6-2.69.35-4.59 1.96-4.95l6.6-1.47z'%3E%3C/path%3E%3Cpath fill='%23bc1838' d='M11.1 20.93a4.6 4.6 0 0 1-3.44-1.29A8 8 0 0 1 6 17.32q.03.58.17 1.2c.5 2.23 1.96 4.08 3.88 3.66l6.6-1.47-.42-1.88c-1.66.86-3.2 2-5.13 2.1'%3E%3C/path%3E%3Cpath fill='%23fff' d='M28.38 23.05a.51.51 0 1 1-1 .22L23.22 4.62a.51.51 0 1 1 1-.22z'%3E%3C/path%3E%3Cpath fill='%23751b13' d='m9.1 13.37.76 3.43c.05.23.25.37.44.33s.3-.26.25-.48l-.76-3.44zm1.23-.27.76 3.43c.05.22.24.37.44.32.19-.04.3-.25.25-.47l-.76-3.44zm1.23-.28.76 3.44c.05.22.25.36.44.32s.3-.26.25-.48l-.76-3.43z'%3E%3C/path%3E%3Cpath fill='%23fff' d='M28.75 13.18c.36 1.6.33 2.99-.08 3.08-.4.09-1.02-1.15-1.38-2.76s-.32-2.99.08-3.08 1.02 1.15 1.38 2.76'%3E%3C/path%3E%3C/svg%3E");
}
i.ico.ico_instant {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' class='icon menu-burger__link-icon gift-alt' fill='currentColor' width='20' height='100%25'%3E%3Cpath fill='currentColor' fill-rule='evenodd' d='M8.34 2.4a1.7 1.7 0 0 0-1.78.36A1.6 1.6 0 0 0 7.7 5.5h1.64V3.9a1.6 1.6 0 0 0-1.01-1.5M10 2.08a3 3 0 0 0-2.86-1.01 3 3 0 0 0-2.31 2.27 2.9 2.9 0 0 0 .44 2.17h-1.8c-1.1 0-1.97.86-1.97 1.93v1.93c0 .84.55 1.55 1.3 1.82v5.25c0 .68.28 1.33.77 1.82.5.48 1.16.75 1.85.75h9.16c.7 0 1.36-.27 1.85-.75.49-.49.76-1.14.76-1.82v-5.25c.76-.27 1.31-.98 1.31-1.82V7.43c0-1.07-.88-1.93-1.96-1.93h-1.8a2.87 2.87 0 0 0-1.88-4.44A3 3 0 0 0 10 2.07m.65 4.72V10h5.89c.36 0 .65-.29.65-.64V7.43a.64.64 0 0 0-.65-.64zM9.35 10V6.79H3.46a.65.65 0 0 0-.65.64v1.93c0 .35.29.64.65.64zm0 1.29v6.42H5.42c-.34 0-.68-.13-.92-.37a1.3 1.3 0 0 1-.38-.91v-5.14zm1.3 6.42V11.3h5.23v5.14c0 .34-.13.67-.38.9-.24.25-.58.38-.92.38zm0-12.21h1.64a1.7 1.7 0 0 0 1.5-1 1.6 1.6 0 0 0-.35-1.74 1.64 1.64 0 0 0-2.79 1.13z' clip-rule='evenodd'%3E%3C/path%3E%3C/svg%3E");
    background-size: 17px;
    filter: invert(1);
    opacity: 0.5;
}
i.ico.ico_table {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18 18' class='icon menu-burger__link-icon table' fill='currentColor' width='20' height='100%25'%3E%3Cpath fill='currentColor' d='M14.23.28a3.66 3.66 0 0 1 3.65 3.66v10.12a3.66 3.66 0 0 1-3.65 3.66H4.1a3.66 3.66 0 0 1-3.66-3.66V3.94A3.66 3.66 0 0 1 4.1.28zM4.1 1.97c-1.09 0-1.97.88-1.97 1.97v10.12c0 1.09.88 1.97 1.97 1.97h10.13c1.08 0 1.96-.88 1.96-1.97V3.94c0-1.09-.88-1.97-1.96-1.97zM5.67 11a1.33 1.33 0 1 1 0 2.67 1.33 1.33 0 0 1 0-2.67m6.66 0a1.33 1.33 0 1 1 0 2.67 1.33 1.33 0 0 1 0-2.67M5.67 4.33a1.33 1.33 0 1 1 0 2.67 1.33 1.33 0 0 1 0-2.67m6.66 0a1.33 1.33 0 1 1 0 2.67 1.33 1.33 0 0 1 0-2.67'%3E%3C/path%3E%3C/svg%3E");
    background-size: 17px;
    filter: invert(1);
    opacity: 0.5;
}
i.ico.ico_bonusbuy {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' class='icon menu-burger__link-icon gift-alt' fill='currentColor' width='20' height='100%25'%3E%3Cpath fill='currentColor' fill-rule='evenodd' d='M8.34 2.4a1.7 1.7 0 0 0-1.78.36A1.6 1.6 0 0 0 7.7 5.5h1.64V3.9a1.6 1.6 0 0 0-1.01-1.5M10 2.08a3 3 0 0 0-2.86-1.01 3 3 0 0 0-2.31 2.27 2.9 2.9 0 0 0 .44 2.17h-1.8c-1.1 0-1.97.86-1.97 1.93v1.93c0 .84.55 1.55 1.3 1.82v5.25c0 .68.28 1.33.77 1.82.5.48 1.16.75 1.85.75h9.16c.7 0 1.36-.27 1.85-.75.49-.49.76-1.14.76-1.82v-5.25c.76-.27 1.31-.98 1.31-1.82V7.43c0-1.07-.88-1.93-1.96-1.93h-1.8a2.87 2.87 0 0 0-1.88-4.44A3 3 0 0 0 10 2.07m.65 4.72V10h5.89c.36 0 .65-.29.65-.64V7.43a.64.64 0 0 0-.65-.64zM9.35 10V6.79H3.46a.65.65 0 0 0-.65.64v1.93c0 .35.29.64.65.64zm0 1.29v6.42H5.42c-.34 0-.68-.13-.92-.37a1.3 1.3 0 0 1-.38-.91v-5.14zm1.3 6.42V11.3h5.23v5.14c0 .34-.13.67-.38.9-.24.25-.58.38-.92.38zm0-12.21h1.64a1.7 1.7 0 0 0 1.5-1 1.6 1.6 0 0 0-.35-1.74 1.64 1.64 0 0 0-2.79 1.13z' clip-rule='evenodd'%3E%3C/path%3E%3C/svg%3E");
    background-size: 17px;
    filter: invert(1);
    opacity: 0.5;
}
i.ico.ico_providers {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' class='icon menu-burger__link-icon providers' fill='currentColor' width='20' height='100%25'%3E%3Cpath fill='currentColor' fill-rule='evenodd' d='M10.857 0h2.857A2.286 2.286 0 0 1 16 2.286v2.857a2.286 2.286 0 0 1-2.286 2.286h-2.857a2.286 2.286 0 0 1-2.286-2.286V2.286A2.286 2.286 0 0 1 10.857 0Zm0 1.333a.952.952 0 0 0-.952.953v2.857c0 .526.426.952.952.952h2.857a.952.952 0 0 0 .953-.952V2.286a.952.952 0 0 0-.953-.953h-2.857ZM10.857 8.571h2.857A2.286 2.286 0 0 1 16 10.857v2.857A2.286 2.286 0 0 1 13.714 16h-2.857a2.286 2.286 0 0 1-2.286-2.286v-2.857a2.286 2.286 0 0 1 2.286-2.286Zm0 1.334a.952.952 0 0 0-.952.952v2.857c0 .526.426.953.952.953h2.857a.952.952 0 0 0 .953-.953v-2.857a.952.952 0 0 0-.953-.952h-2.857ZM2.286 0h2.857a2.286 2.286 0 0 1 2.286 2.286v2.857a2.286 2.286 0 0 1-2.286 2.286H2.286A2.286 2.286 0 0 1 0 5.143V2.286A2.286 2.286 0 0 1 2.286 0Zm0 1.333a.952.952 0 0 0-.953.953v2.857c0 .526.427.952.953.952h2.857a.952.952 0 0 0 .952-.952V2.286a.952.952 0 0 0-.952-.953H2.286ZM2.286 8.571h2.857a2.286 2.286 0 0 1 2.286 2.286v2.857A2.286 2.286 0 0 1 5.143 16H2.286A2.286 2.286 0 0 1 0 13.714v-2.857a2.286 2.286 0 0 1 2.286-2.286Zm0 1.334a.952.952 0 0 0-.953.952v2.857c0 .526.427.953.953.953h2.857a.952.952 0 0 0 .952-.953v-2.857a.952.952 0 0 0-.952-.952H2.286Z' clip-rule='evenodd'%3E%3C/path%3E%3C/svg%3E");
    background-size: 17px;
    filter: invert(1);
    opacity: 0.5;
}
i.ico.ico_live {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' class='icon menu-burger__link-icon live-alt' fill='currentColor' width='20' height='100%25'%3E%3Cpath fill='currentColor' d='m7.5 13.5 7-4.5-7-4.5zM6 19v-2H2q-.83 0-1.41-.59-.6-.58-.59-1.41V3q0-.83.59-1.41Q1.18.99 2 1h16q.83 0 1.41.59.6.59.59 1.41v12q0 .83-.59 1.41-.58.6-1.41.59h-4v2z'%3E%3C/path%3E%3C/svg%3E");
    background-size: 17px;
    filter: invert(1);
    opacity: 0.5;
}
i.ico.ico_sport {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' class='icon menu-burger__link-icon sport-alt' fill='currentColor' width='20' height='100%25'%3E%3Cpath fill='currentColor' d='M19.33 4.69q-.45-1.01-1.15-1.86l-2.49 2.49a2.85 2.85 0 0 0 3.64-.63m-4.65-.38 2.49-2.5A8 8 0 0 0 15.3.67a2.85 2.85 0 0 0-.63 3.65m-1.82-1.45c0 .92.3 1.78.79 2.48L12.5 6.49 7.52 1.51A7.9 7.9 0 0 1 13.8.17c-.61.77-.94 1.71-.94 2.69m.65 4.64 1.15-1.15a4.26 4.26 0 0 0 5.17-.15 8 8 0 0 1-1.34 6.28zm4.04 6.06L12.5 8.5l-.86.86c1.48 1.7 2.4 3.82 2.6 6.06 1.26-.35 2.39-1 3.3-1.87M4.57 5.76c.34-1.26 1-2.39 1.87-3.3l5.05 5.04-.86.86a10.7 10.7 0 0 0-6.06-2.6M2.14 7.14A2.14 2.14 0 0 0 0 9.3v1.42A9.3 9.3 0 0 0 9.29 20h1.42a2.14 2.14 0 0 0 2.15-2.14v-1.43a9.3 9.3 0 0 0-9.29-9.29zM4.85 12a.7.7 0 0 1 1.01 0l2.15 2.15a.71.71 0 1 1-1.02 1l-2.14-2.13a.7.7 0 0 1 0-1.02'%3E%3C/path%3E%3C/svg%3E");
    background-size: 17px;
    filter: invert(1);
    opacity: 0.5;
}
aside .socials {
    margin: 12px 0;
}

aside .socials .tg i {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='currentColor' viewBox='0 0 21 17' class='icon social-links__ic social-links__ic--social-telegram' width='20' height='100%25'%3E%3Cpath fill='%23fff' d='M1.406 7.298c5.492-2.392 9.153-3.97 10.984-4.731C17.622.39 18.707.013 19.416 0c.156-.002.504.036.73.22.189.154.242.363.268.51.024.146.056.48.03.74-.283 2.98-1.51 10.207-2.134 13.543-.262 1.411-.783 1.885-1.286 1.93-1.095.101-1.925-.722-2.984-1.416-1.657-1.087-2.593-1.763-4.203-2.824-1.86-1.225-.654-1.899.406-3 .277-.288 5.097-4.672 5.189-5.07.011-.049.023-.234-.089-.332-.109-.098-.27-.064-.388-.038-.168.038-2.814 1.788-7.946 5.251-.75.517-1.43.768-2.043.755-.671-.014-1.966-.38-2.928-.693C.86 9.193-.077 8.99.005 8.34c.041-.34.51-.686 1.4-1.041Z'%3E%3C/path%3E%3C/svg%3E");
}
aside .socials .vk i {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='currentColor' viewBox='0 0 25 16' class='icon social-links__ic social-links__ic--social-vk' width='20' height='100%25'%3E%3Cpath fill='%23fff' d='M0 0h4.185C4.322 6.995 7.407 9.958 9.85 10.57V0h3.94v6.033c2.413-.26 4.949-3.009 5.804-6.033h3.94a11.638 11.638 0 0 1-5.36 7.606 12.054 12.054 0 0 1 6.277 7.652h-4.338a7.54 7.54 0 0 0-6.323-5.453v5.453h-.473C4.964 15.258.198 9.53 0 0Z'%3E%3C/path%3E%3C/svg%3E");
}
aside .socials .tw i {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='currentColor' viewBox='0 0 22 20' class='icon social-links__ic social-links__ic--social-twitter' width='20' height='100%25'%3E%3Cpath fill='%23fff' d='M16.99 0h3.308l-7.227 8.26 8.502 11.24h-6.657l-5.214-6.817L3.736 19.5H.426l7.73-8.835L0 0h6.826l4.713 6.231L16.99 0Zm-1.161 17.52h1.833L5.83 1.876H3.863L15.829 17.52Z'%3E%3C/path%3E%3C/svg%3E");
}
aside .socials .ios i {
    background: url(../img/ios_logo_app.webp);
}
aside .socials .android i {
	background: url(../img/android_logo_app.png);
}
aside .socials div {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 8px;
    margin-top: 6px;
    margin-bottom: 20px;
}
aside .socials div a {
    width: 100%;
    height: 36px;
    border-radius: 6px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
aside .socials div a i {
    width: 20px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
aside .socials div .tg {
    background: linear-gradient(180deg,#2aabee,#229ed9 10000%);
}
aside .socials div .vk {
    background: #07f;
}
aside .socials div .tw {
    background: #000;
}
aside .socials.apps div a {
    background: #fff;
    font-size: 0;
}
aside .socials.apps a span {
    display: none;
}
aside .socials.apps a i {
    background-size: contain;
    opacity: 0.7;
}
aside .socials.apps div {
    grid-template-columns: 1fr 1fr;
}



.maincontent {
    height: 100vh;
    height: 100svh;
    overflow: auto;
}
.wrap {
    max-width: 990px;
}
header {
    height: 72px;
    position: sticky;
    top: 0;
    z-index: 10;
    background: #06102b;
}
header {
    height: 72px;
    position: sticky;
    top: 0;
    z-index: 10;
    background: #06102b;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 24px;
	padding-right: 20px;
}
header .logo img {
    width: 88px;
    height: auto;
}
header .tools {
    gap: 10px;
    display: flex;
    align-items: center;
    justify-content: right;
    margin-left: auto;
}
.search {
    height: 48px;
    width: 100%;
    max-width: 400px;
    border-radius: 6px;
    border: 1px solid #ffffffad;
    background: transparent;
    outline: none;
    display: flex;
    gap: 10px;
    padding: 0 10px;
	align-items: center;
}
.search i {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18 19' class='icon top-bar__search-icon' fill='currentColor' width='20' height='100%25'%3E%3Cpath fill='currentColor' fill-rule='evenodd' d='M8.543 1.629c-3.808 0-6.91 3.106-6.91 6.957 0 3.85 3.102 6.957 6.91 6.957a6.85 6.85 0 0 0 4.467-1.65 6.96 6.96 0 0 0 2.442-5.307c0-3.85-3.101-6.957-6.909-6.957ZM-.002 8.586C-.002 3.852 3.815 0 8.543 0s8.546 3.852 8.546 8.586a8.58 8.58 0 0 1-2.38 5.944l3.053 3.084a.812.812 0 0 1-.009 1.152.821.821 0 0 1-1.157-.009L13.472 15.6a8.483 8.483 0 0 1-4.929 1.571c-4.728 0-8.545-3.852-8.545-8.585Z' clip-rule='evenodd'%3E%3C/path%3E%3C/svg%3E");
    width: 20px;
    height: 20px;
    background-size: contain;
    filter: invert(1);
}
.search input {
    border: none;
    background: none;
    outline: none;
    color: #fff;
}

.btn {
    cursor: pointer;
    border: 1px solid #fff;
    min-height: 48px;
    padding: 0 20px;
    border-radius: 8px;
    background: transparent;
    color: #fff;
    transition: all 0.6s ease;
}
.btn:hover {
	background: #ffffff1f;
}
.btn.btn-green {
    background: #64ff35;
    color: #000;
    border: none;
}

.slide {
    width: 100%;
    height: 315px;
    border-radius: 12px;
    overflow: hidden;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding: 24px;
    flex-direction: column;
}
.slide .bg {
    width: 100%;
    height: 100%;
    pointer-events: none;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.slide .fg {
    position: absolute;
    top: 20px;
    left: 24px;
    width: auto;
    height: 300px;
    pointer-events: none;
}
.slide .cont {
    width: 60%;
    min-width: 500px;
    text-align: center;
    gap: 13px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.slide .cont b {
    display: block;
    font-size: 14px;
}
.slide .cont i {
    display: block;
    font-style: normal;
    font-size: 20px;
}
.slide .cont strong {
    display: block;
    font-size: 58px;
	    color: #ffd227;
}
.slide .cont .btn {}
.pss {
    display: flex;
    gap: 6px;
    flex-wrap: wrap;
    margin-top: auto;
}
.pss img {
    display: flex;
    width: 80px;
    height: 24px;
    filter: grayscale(1) brightness(10.5);
}
.lobbie {
    margin: 24px 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 12px;
}
.lobbie .item {
    width: 100%;
    overflow: hidden;
    height: 110px;
    border-radius: 10px;
    background-color: #ffd900;
}
.lobbie .item .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;
    transition: all 0.6s ease;
}
.lobbie .item .fg {
    position: absolute;
    right: 15px;
    top: 0px;
    height: 110px;
    pointer-events: none;
}
.lobbie .item b {
    width: 50%;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: left;
    padding: 16px;
    height: 100%;
}
.gameitems {
    display: flex;
    gap: 12px;
    align-items: flex-start;
    justify-content: left;
    flex-wrap: wrap;
}
.gameitems .game {
    min-width: 200px;
    flex: 1;
    overflow: hidden;
    width: auto;
    height: auto;
    aspect-ratio: 427 / 575;
    border-radius: 12px;
    transition: all 0.6s ease;
	max-height: 300px;
}
.gameitems .game img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
	object-position: top center;
}
.gameitems .game .hover {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-content: center;
    padding: 20px;
    height: 100%;
    transition: all 0.6s ease;
    opacity: 0;
}
.gameitems .game .hover .label {
    padding: 5px 10px;
    background: #000;
}
.gameitems .game .hover .play {
    background: linear-gradient(180deg,#ffd900 46%,#ff9409);
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
}
.gameitems .game .hover .play:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='currentColor' viewBox='0 0 24 24' class='icon games-list-card__body-play-icon' width='20' height='100%25'%3E%3Cpath fill='%23000' d='M19.913 10.192c1.241.944 1.862 1.416 2.119 2.073.214.548.225 1.246.028 1.802-.236.665-.839 1.156-2.045 2.136-3.917 3.185-7.213 5.193-11.692 7.046-1.36.562-2.04.843-2.704.725a2.516 2.516 0 0 1-1.473-.907c-.419-.549-.51-1.311-.692-2.835-.616-5.144-.587-9.135-.023-13.952.188-1.603.282-2.405.715-2.962a2.493 2.493 0 0 1 1.52-.899c.682-.103 1.392.224 2.812.876 4.204 1.932 7.521 3.923 11.435 6.897Z'%3E%3C/path%3E%3Cpath fill='%23fff' d='M19.913 8.992c1.241.944 1.862 1.415 2.119 2.073.214.548.225 1.246.028 1.801-.236.666-.839 1.156-2.045 2.137-3.917 3.185-7.213 5.193-11.692 7.045-1.36.563-2.04.844-2.704.726a2.516 2.516 0 0 1-1.473-.908c-.419-.548-.51-1.31-.692-2.834-.616-5.145-.587-9.135-.023-13.952.188-1.604.282-2.405.715-2.962a2.493 2.493 0 0 1 1.52-.9c.682-.102 1.392.224 2.812.877 4.204 1.931 7.521 3.923 11.435 6.897Z'%3E%3C/path%3E%3Cpath fill='%23000' d='M22.032 11.065c.214.548.224 1.246.028 1.801-.236.666-.839 1.157-2.045 2.137-3.917 3.185-7.212 5.193-11.692 7.045-1.36.563-2.04.844-2.704.726l-.103-.022a2.537 2.537 0 0 1-1.37-.886l-.075-.105c-.355-.542-.446-1.3-.617-2.73-.577-4.822-.588-8.631-.122-13.057l.099-.894c.176-1.503.27-2.302.638-2.855l.077-.107a2.51 2.51 0 0 1 1.414-.88l.106-.02c.597-.089 1.215.15 2.312.648l.5.229c3.941 1.81 7.103 3.674 10.708 6.35l.727.547c1.164.884 1.782 1.354 2.066 1.952l.053.12Zm-.82 1.5a1.815 1.815 0 0 0-.018-1.173c-.06-.154-.175-.328-.465-.597-.302-.28-.726-.604-1.36-1.087-3.864-2.935-7.125-4.892-11.267-6.795-.727-.334-1.21-.556-1.597-.688-.371-.126-.563-.138-.705-.116-.334.05-.72.275-.943.561-.1.129-.194.321-.28.726-.09.418-.156.97-.252 1.788-.556 4.749-.584 8.669.022 13.74.094.78.157 1.302.244 1.7.083.381.172.567.27.696.213.279.595.51.916.567.143.026.327.02.677-.084.368-.11.828-.299 1.525-.587 4.392-1.816 7.613-3.777 11.469-6.912.616-.501 1.028-.837 1.32-1.126.28-.278.388-.455.444-.613Z'%3E%3C/path%3E%3C/svg%3E");
    width: 24px;
    height: 24px;
    content: '';
    display: block;
    background-repeat: no-repeat;
    background-position: center;
}
.gameitems .game .hover .name {
    font-weight: bold;
}
.gameitems .game .hover .prov {
    display: none;
}
.gameitems .game:hover .hover {
	opacity:1;
}
.gameitems .game:hover img  {
	opacity:0.5;
}
[goto] {cursor:pointer;}
.prize {
    height: auto;
    margin: 24px 0;
    width: 100%;
    overflow: hidden;
    border-radius: 12px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    gap: 24px;
}
.prize img {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.prize b {
    font-size: 19px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.prize b i {
    background: url(../img/prize.png);
    width: 32px;
    height: 32px;
    background-size: contain;
}
.prize strong {
    display: block;
    font-size: 52px;
}
.prize .btn {}
.prize.jackpot {}
.prize.jackpot b i {
	background-image: url(../img/jackpot.webp);
}
.providers {
    margin: 24px 0;
    background: #0c1c4a;
    padding: 24px;
}
.providers b {
    display: block;
    font-size: 20px;
}
.providers .items {
    margin-top: 15px;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}
.providers .items div {
    height: 120px;
    width: auto;
    aspect-ratio: 180 / 120;
    background: #00000030;
    display: flex;
    align-items: center;
    flex: 1;
    border-radius: 8px;
    padding: 16px;
	justify-content: center;
}
.providers .items div img {}

footer {
    background: #00000045;
    padding: 24px;
}
footer .logo img {
    width: 180px;
    height: 40px;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}
footer .info {
    display: grid;
    grid-template-columns: 150px 1fr;
    gap: 20px;
    align-items: center;
}
footer .info img {
    width: 100%;
    height: auto;
}
footer .info p {
    font-size: 11px;
    line-height: 1.5;
    color: #ffffff73;
}
footer .copyright {
    display: flex;
    margin-top: 40px;
    justify-content: space-between;
    font-size: 13px;
}
	footer .copyright div {}
	footer .copyright div span {}
.openmenu {
    display: none;
}
.maincontent { 
    padding-right: 20px;
}
header {
    padding-right: 0;
}
.gameitems .game { 
    height: auto; 
    max-height: unset;
}
.maincontent .wrap {
    margin: 0 auto;
}


.textcontent {
    margin: 24px 0;
}
.textcontent h1 {
    display: block;
    margin-bottom: 24px;
    font-size: 25px;
}
.textcontent p {
    line-height: 1.7;
    font-size: 14px;
}
.textcontent h2 {
    margin-bottom: 12px;
    font-size: 20px;
} 

#installapp {display:none;}

@media (max-width:992px) {
body {
    grid-template-columns: 1fr;
}
aside {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    top: 72px;
    height: calc(100vh - 72px);
    height: calc(100svh - 72px);
    transform: translateX(-300px);
    transition: all 0.6s ease;
}
.maincontent {
    padding: 0 20px;
}
.openmenu {
    display: flex;
    width: 48px;
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M3.46447 3.46447C2 4.92893 2 7.28595 2 12C2 16.714 2 19.0711 3.46447 20.5355C4.92893 22 7.28595 22 12 22C16.714 22 19.0711 22 20.5355 20.5355C22 19.0711 22 16.714 22 12C22 7.28595 22 4.92893 20.5355 3.46447C19.0711 2 16.714 2 12 2C7.28595 2 4.92893 2 3.46447 3.46447ZM12 13C12.5523 13 13 12.5523 13 12C13 11.4477 12.5523 11 12 11C11.4477 11 11 11.4477 11 12C11 12.5523 11.4477 13 12 13ZM9 12C9 12.5523 8.55228 13 8 13C7.44772 13 7 12.5523 7 12C7 11.4477 7.44772 11 8 11C8.55228 11 9 11.4477 9 12ZM16 13C16.5523 13 17 12.5523 17 12C17 11.4477 16.5523 11 16 11C15.4477 11 15 11.4477 15 12C15 12.5523 15.4477 13 16 13Z' fill='%2337519b'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    height: 72px;
    cursor: pointer;
    background-size: 48px;
    background-position: center;
    background-repeat: no-repeat;
	transition: all 0.6s ease;
	min-width: 48px;
    filter: grayscale(1) brightness(10.5);
}
.menuopened aside {
    transform: translateX(0px);
}
.menuopened .openmenu {
    transform: rotate(90deg);
}

}

@media (max-width:768px) {
.search {
    display: none;
}
.lobbie { 
    grid-template-columns: 1fr; 
}
.lobbie .item .bg { 
    left: -1%;
    width: 102%; 
}
}

@media (max-width:576px) {
header .btn.btn-trans {
    display: none;
}
.slide .cont {
    width: 100%;
    min-width: unset; 
}
.slide .bg {
    opacity: 0.2;
}
.slide .fg {
    opacity: 0.5;
}
.pss {
    justify-content: center;
}
footer .info { 
    grid-template-columns: 1fr; 
}
footer .info img {
    height: 32px;
    object-fit: contain;
    filter: grayscale(1) brightness(10.5);
}
footer .info {
    display: flex;
    flex-direction: column-reverse;
}
#installapp {
    display: flex;
    position: fixed;
    z-index: 100;
    bottom: 10px;
    right: 10px;
    padding: 12px;
    background: #0b2340;
    gap: 10px;
    align-items: center;
    justify-content: center;
}
#installapp:not(.active) {
	display:none;
}
#install_button {
    display: flex;
    align-items: center;
    min-height: 35px;
}
#installapp p {
    margin: 0;
    font-size: 12px;
}
}

















